Bug 123904 - libgnome 2.6.0-3 conflicts with other packages
Summary: libgnome 2.6.0-3 conflicts with other packages
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnome   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-21 15:32 UTC by Roel Gloudemans
Modified: 2013-04-02 04:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 05:54:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Conflict report of up2date (8.61 KB, text/plain)
2004-05-21 15:32 UTC, Roel Gloudemans
no flags Details

Description Roel Gloudemans 2004-05-21 15:32:03 UTC
Description of problem:
Trying up2date -u delivers error messages (see attached file) on
Fedora Core 2

There are conflicts with Fedora Core 2 packages (e.g. libbonobo) and
third party packages


Version-Release number of selected component (if applicable):
2.6.0-2


How reproducible:
Always

Steps to Reproduce:
1. up2date -u
2.
3.
  
Actual results:
Error messages

Expected results:
Clean update

Additional info:
System had a clean FC2 install

Comment 1 Roel Gloudemans 2004-05-21 15:32:57 UTC
Created attachment 100421 [details]
Conflict report of up2date

Comment 2 Roel Gloudemans 2004-05-21 15:34:32 UTC
Oops; version should be 2.6.0-3

Comment 3 Roel Gloudemans 2004-05-25 05:54:49 UTC
Did rpm --rebuilddb followed by rpm -Fvh libgnome* by hand and no
problems. up2date however did still not work. Will investigate this
further for possible up2date problem.


Note You need to log in before you can comment on or make changes to this bug.